Function
getRightBoundary
Get method for the right boundary.
leftBoundary(interval)
getRightBoundary(point)
Parameters

interval | The interval to return the right boundary for. Types: IntervalAndCargo
point | Types: PointAndCargo

Return Values
The copy of the right boundary of the interval of type TValue.
See Also
getLeftBoundary, rightBoundary, leftBoundary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47